
Audacious - Bug #782

audacious -u on Raspberry Pi

March 30, 2018 15:17 - Ulrich Lauther

Status: Rejected Start date: March 30, 2018

Priority: Major Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.6.2   

Description

I use

audacious -H mymusic.mp3 &

to play mymusic.mp3 and

audacious -u

to stop playing.

This works fine on a Intel(R) Atom(TM) CPU N455

However, on a Raspberry Pi, playing works, but "audacious -u" gives a lot of error messages,

or - to be exact - warnings, about leaking strings and the music is NOT stopped.

Both computers run Ubuntu 16.4

History

#1 - April 10, 2018 02:56 - John Lindgren

Are you really using Audacious 3.6.2?  That is a pretty old version, and we don't support it any more.  I'd suggest trying a newer version to see if you

still have the same problem.

#2 - June 30, 2018 02:12 - John Lindgren

Closing this report since it applies to an old, unsupported version.  Please open a new report if the problem still exists in 3.9.

#3 - July 30, 2018 15:14 - John Lindgren

- Status changed from New to Rejected
